Subject: HILCORP old ocean volume
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 07:38:00 -0800 (PST)

According to Gary Hanks, we would like to have the gas on the valley line 
anyway
---------------------- Forwarded by Mary Jo Johnson/HOU/ECT on 11/20/2000 
03:26 PM ---------------------------
To: Jill T Zivley/HOU/ECT@ECT
cc: Edward D Gottlob/HOU/ECT@ECT, Lauri A Allen/HOU/ECT@ECT 
Subject: Re: Producer service group?  

I can not believe you are sending emails form Hawaii!!!!  You are crazy.  I 
took care of Camden for the month-
It is now 330 and Hilcorp has not responded.  I spoke with Jerry Bubert 
several times today- emailed Mike LAnnou and left messages, and had him 
paged, and copied Hildebrand (the president).  If we don't hear by 4pm, we 
are supposed to bypass the gas...........